mb12345
Contributor
Contributor

NSX ssl vpn-plus client on mac os 10.6.8 (snow leopard)

Hi,

I can't install vmware ssl vpn-plus client on mac os 10.6.8 (snow leopard), but from the kb I see that it is compatible with this version of the operating system (https://pubs.vmware.com/NSX-6/index.jsp?topic=%2Fcom.vmware.nsx.admin.doc%2FGUID-160E1FF2-7C96-4575-...).

Someone knows where I can find the correct installation file for this os? (unfortunately, I can't update the os on that mac).

Thanks Smiley Wink

0 Kudos
7 Replies
parmarr
VMware Employee
VMware Employee

You need to add installation packager on SSL VPN-Plus server side for Linux/Mac. By default only Windows is created. For more information, see  https://pubs.vmware.com/NSX-6/index.jsp#com.vmware.nsx.admin.doc/GUID-5DA26BDE-C009-4FB8-A5DA-F520D8...

Sincerely, Rahul Parmar VMware Support Moderator
0 Kudos
mb12345
Contributor
Contributor

The installation package is already configured for mac but not work for snow leopard (10.6.8).

Cattura.PNG

When I try to download the installation package, this is the message from safari, chrome and firefox (no "advanced" button).

Schermata 2018-02-26 a 12.06.29.png

The problem is only with this version (for example with macos sierra works).

To download the installation file in another way?

Thanks,

Regards.

0 Kudos
virtualg_uk
Leadership
Leadership

As a workaround, can you download from another MAC and copy the installer to the one having trouble? - I'm fairly certain is is the same installer for all MAC versions that are supported.

URL is below:

https://ExternalEdgeInterfaceIP/sslvpn-plus/) in a browser window where ExternalEdgeInterfaceIP is the IP address of the Edge external interface where you enabled SSL VPN-Plus

I'm not sure what is causing those SSL errors, maybe there are updates for your MAC / time is wrong or some other related security issue?

__________________________________________________________ Graham User Moderator http://virtualg.uk | @VirtualG_UK
0 Kudos
tarsioz
Contributor
Contributor

Hi.

By Default the Windows Client is the only one seletec when you are creating the SSL VPN Client Instalation.

EDGE -> SSL VPN Plus-> Instalation Package

Select MAC and create.  IF you don't select he will create by the default the Windows Client

Screen Shot 2018-03-08 at 09.44.25.png

Enable the VPN and acess the EDGE external IP

Screen Shot 2018-03-08 at 09.46.22.png

Login with your created user and password

And Display the approprieted client

Screen Shot 2018-03-08 at 09.54.48.png

You can install the client by Java Script or Download the tzg file and install.

After the instalation complets  just lunch and connect

Screen Shot 2018-03-08 at 09.56.54.png

Screen Shot 2018-03-08 at 09.58.14.png

Screen Shot 2018-03-08 at 09.58.47.png

Screen Shot 2018-03-08 at 09.59.00.png

Let me know if you need anything more Smiley Happy

I tested the procedure on Sierra / Leopard is difficult to find

And you can try donwload the cliente --->  https://edge-external-ip/phatclient/MAC/mac_phat_client.tgz

Tarsio Moraes

0 Kudos
mb12345
Contributor
Contributor

I've already tried to download the client from a newer Mac but the installation fails.

So, if the installation file is only 1 I believe it's not compatible with snow leopard Smiley Sad

0 Kudos
virtualg_uk
Leadership
Leadership

What version of NSX is installed?

__________________________________________________________ Graham User Moderator http://virtualg.uk | @VirtualG_UK
0 Kudos
mb12345
Contributor
Contributor

VMware NSX for vSphere 6.3.3 build 6276725

0 Kudos